﻿@charset "utf-8";
/* CSS Document */

body{
	width: 100%;
	background-color: #ffffff;
	overflow-x: hidden;
}

/*投资者管理页面左侧具体内容区域*/
.BDJTinventor{
	width: 930px;
	margin-top: 30px;
}

	/*公司股票信息*/
	.BDJTsharesmsg{
		width: 930px;
		height: 300px;
		background-color: #303539;
		padding-top: 30px;
		margin-bottom: 30px;
	}
		/*首行*/
		.BDJTsharesmsgl1{
			width: 830px;
			height: 50px;
			overflow: hidden;
			margin: 0 auto;

		}
			.BDJTsharesmsgl1 h1{
				float: left;
				width: 300px;
				font-size: 16px;
				color: #ffffff;
				line-height: 50px;
			}
			.BDJTsharesmsgl1 p{
				float: left;
				width: 100px;
				margin: 0 16px;
				font-size: 16px;
				color: #ffffff;
				line-height: 50px;
			}
		/*次行*/
		.BDJTsharesmsgl2{
			width: 830px;
			height: 70px;
			overflow: hidden;
			margin: 0 auto;

		}
			/*红绿数字及图标*/
			.BDJTsharesmsgl2 div{
				float: left;
				width: 300px;
				height: 50px;
				overflow: hidden;
			}
				.BDJTsharesmsgl2 div span{
					display: block;
					width: 100px;
					height: 50px;
					font-size: 22px;
					color: #ffffff;
					float: left;
					line-height: 70px;

				}
				.BDJTsharesmsgl2h1rmb{
					float: left;
					width: 200px;
					height: 50px;
					font-size: 60px;
					line-height: 50px;
					color: #ffffff;
				}
				.BDJTsharesmsgl2h1rmbup{
					float: left;
					width: 200px;
					height: 50px;
					font-size: 60px;
					line-height: 50px;
					color: #e62b1e;
					background-image: url(../images/rmbup.png);
					background-repeat: no-repeat;
					background-position: 94% 72%;
				}
				.BDJTsharesmsgl2h1rmbdown{
					float: left;
					width: 200px;
					height: 50px;
					font-size: 60px;
					line-height: 50px;
					color: #01b45b;
					background-image: url(../images/rmbdown.png);
					background-repeat: no-repeat;
					background-position: 94% 72%;
				}
			/*其他数字信息*/
			.BDJTsharesmsgl2 p{
				float: left;
				width: 100px;
				margin: 0 16px;
				font-size: 20px;
				color: #ffffff;
				line-height: 30px;
			}

		/*第3行*/
		.BDJTsharesmsgl3{
			width: 830px;
			height: 30px;
			margin: 0 auto;
			font-size: 16px;
			color: #ffffff;
			line-height: 30px;
			margin-bottom: 60px;
		}
			.BDJTsharesmsgl3 span{
				margin-right: 10px;
				display: inline;
			}
		/*第4行*/
		.BDJTsharesmsgl4{
			width: 830px;
			height: 60px;
			margin: 0 auto;
		}
			.BDJTsharesmsgl4 div{
				width: 740px;
				height: 60px;
				background-color: #4d5155;
				float: left;
			}
			.BDJTsharesmsgl4 p{
				width: 90px;
				height: 60px;
				font-size: 16px;
				color: #ffffff;
				line-height: 80px;
				float: left;
				text-align: center;
			}



	/*公司公告列表*/
	.BDJTsharesulmsg{
		width: 930px;
	}
		.BDJTsharesul{
			width: 930px;
		}
			.BDJTsharesul li{
				width: 930px;
				padding: 30px 0;
				border-bottom: solid 1px #e7e7e7;
			}
			.BDJTsharesul li:last-child{
				border-bottom: solid 1px transparent;
			}
			.BDJTsharesul li a{
				overflow: hidden;
				width: 930px;
				height: 110px;
			}
				/*左侧时间*/
				.BDJTnewzhulle{
					width: 110px;
					height: 110px;
					background-color: #e7e7e7;
				}
				.Bzday{
					width: 110px;
					font-size: 48px;
					color: #e3c392;
					line-height: 1.2;
				}
				.Bzm,.Bzy{
					width: 110px;
					font-size: 20px;
					color: #666666;
					margin-left: 10px;
					line-height: 1.2;
				}
				/*右侧内容*/
				.BDJTnewzhulri1{
					width: 760px;
					height: 110px;
					margin-left: 30px;
				}

				.BDJTnewzhulrih11{
					width: 760px;
					height: 50px;
					font-size: 24px;
					color: #474545;
					line-height: 50px;
					overflow: hidden;

					white-space: nowrap;   /* 强制文本在一行内显示，不换行 */
					text-overflow: ellipsis;  /* 溢出部分用省略号代替 */

				}
				.BDJTnewzhulri1>div{
					width:760px; 
					overflow: hidden;
					margin-bottom: 10px;
				}
				.BDJTnewzhulri1>div p{
					font-size: 14px;
					color: #666666;
					line-height: 20px;
					margin-right: 10px;
				}
				.BDJTnewzhulri1>div span{
					font-size: 14px;
					color: #666666;
					line-height: 20px;
					display: inline;
				}

				.BDJTnewzhulrih11:hover{
					cursor: pointer;
					color: #e3c392;
				}





	/*表格区域*/
	.BDJTcomtable{
		width: 930px;
	}

		/*表格框架*/
		.BDJTcompdet{
			width: 930px;
			border: solid 1px #dfdfdf;
			margin-bottom: 30px;
			padding-bottom: 20px;
		
		}
			/*表格标题*/
			.BDJTcomptit{
				width: 930px;
				height: 40px;
				border-bottom: solid 1px #dfdfdf;
				line-height: 40px;
				text-indent: 20px;
				font-size: 20px;
				color: #303539;
			}

			/*十大股东--5个日期切换按钮*/
			.BDJTcomptit1{
				width: 930px;
				height: 40px;
				border-bottom: solid 1px #dfdfdf;
				overflow: hidden;
				
				text-align: center;  /* 使子元素行内块整体居中 */
  				font-size: 0;        /* 消除 inline-block 间因换行产生的间隙 */
			}
				.BDJTcomptit1 span{
					display: inline-block;
					width: 20%;
					height: 40px;
					line-height: 40px;
					text-align: center;
					font-size: 16px;
					color: #303539;
					border-right: solid 1px #dfdfdf;
					border-left: solid 1px transparent;
				}
				.BDJTcomptit1 span:hover{
					cursor: pointer;
					color: #e3c392;
				}
				.BDJTcomptit1 span:last-child{
					border-right: solid 1px transparent;
					border-left: solid 1px transparent;
				}

			/*十大股东内容区域*/
			.BDJTcomtab1{
				width: 890px;
				margin: 20px auto 0 auto; 
				position: relative;		
				overflow: visible;
			}

				.BDJTcomtac1{
					display: none;
					width: 890px;
					font-size: 16px;
					line-height: 40px;
					color: #303539;
					position: absolute;
					text-align: center;

				}

				.BDJTcomtac1 tr{
					width: 890px;
				}
				.BDJTcomtac1 tr:first-child{
					background-color: #f5f1eb;
				}
				.BDJTcomtac1 tr td{
					width: 130px;
					height: 40px;
					border: solid 1px #dfdfdf; 
				}
				.BDJTcomtac1 tr td:first-child{
					width: 90px;
				}

				.BDJTcomtac1 tr td:nth-child(2){
					width: 410px;
				}


			/*历史分红内容区域*/
			.BDJTcomtab2{
				width: 890px;
				margin: 20px auto 0 auto; 
			}
				.BDJTcomtac2{
					width: 890px;
					font-size: 16px;
					line-height: 40px;
					color: #303539;
					text-align: center;	
				}
				.BDJTcomtac2 tr{
					width: 890px;
				}
				.BDJTcomtac2 tr:nth-child(odd) {
					background-color: #f5f1eb;
				}
				.BDJTcomtac2 tr td{
					width: 18.75%;
					height: 40px;
					border: solid 1px #dfdfdf; 

				}

				.BDJTcomtac2 tr td:nth-child(2){
					width: 25%;
				}



			/*财务数据标题*/
			.BDJTcomptit2{
				width: 930px;
				height: 40px;
				border-bottom: solid 1px #dfdfdf;
				line-height: 40px;
				text-indent: 20px;
				font-size: 20px;
				color: #303539;
			}

				.BDJTcomptit2 select{
					border: solid 1px #dfdfdf;
					width: 120px;
					height: 30px;
					font-size: 18px;
					margin-left: 680px;
				}



			/*财务数据内容*/
			.BDJTcomtab3{
				width: 890px;
				margin: 30px auto ; 
				position: relative;
			}

				.BDJTcomtac3{
					width: 890px;
					font-size: 16px;
					line-height: 40px;
					color: #303539;
					text-align: center;	
					position: absolute;
					display: none;

				}
				.BDJTcomtac3 tr{
					width: 890px;
				}
				.BDJTcomtac3 tr:nth-child(even){
					background-color: #f5f1eb;
				}
				.BDJTcomtac3 tr:first-child{
					font-weight: bold;
				}
				.BDJTcomtac3 td{
	
					height: 40px;
					border: solid 1px #dfdfdf; 

				}
				.BDJTcomtac3 tr:not(:first-child) td:first-child {

				   width: 160px;
				}



	/*招标公告*/
	.BDJTinvbox{
		width: 100%;
		overflow: hidden;

	}
		.BDJTinvboxti{
			width: 140px;
			height: 30px;
			line-height: 30px; 
			font-size: 18px;
			color: #303539;
			float: left;
		}	  
		.BDJTinvbox select{
			display: block;
			border: solid 1px #dfdfdf;
			width: 170px;
			height: 30px;
			font-size: 18px;
			text-indent: 10px;
			float: left; 
		} 	  
		.BDJTinvbox select option:first-child{
			text-align: center;
		}

	.BDJTinvULbox{
		width: 100%;
		position: relative;
		overflow: visible;
	}

		.BDJTinvboxmsg{
			position: absolute;
			display: none;
		}


		/*供应商专区*/
		.BDJTiconBox{
			width: 33.3%;
			height: 184px;
			float: left;

		}

			.BDJTiconMsg{
				width: 200px;
				height: 180px;
				display: block;
				margin: 0 auto;
				padding-top: 20px;
			}

				.BDJTiconMsg img{
					width: 60px;
					margin: 0px auto 20px auto;
				}
				.BDJTiconMsg p{
					width: 200px;
					height: 26px;
					font-size: 18px;
					color: #303030;
					text-align: center;
					line-height: 26px;
				}
				.BDJTiconMsg p:last-child{
					width: 200px;
					height: 20px;
					font-size: 14px;
					color: #999999;
					text-align: center;
					line-height: 20px;
				}
			.line3{
				width: 200px;
				height: 4px;
				margin: 0 auto;
			}
				.BDJTiconBox:hover .BDJTiconMsg{
					background-color: #f7edde;
					cursor: pointer;
				}
				.BDJTiconBox:hover p{
					color: #e3c392;
					font-weight: bold;
				}
				.BDJTiconBox:hover .line3{
					background-color: #e3c392;
				}



